using System.Collections.Generic;
using Valg.EVA.Skanning.ServicesModel.ElectionConfig.Model;

namespace Valg.EVA.Skanning.ServicesModel.ElectionConfig.DataProvider
{
    public interface IMunicipalitiesCsvReader
    {
        List<County> ReadCounties(string municipalitiesCsv);
        List<Municipality> ReadMunicipalities(string municipalitiesCsv);
    }
}
